"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const api = {
  getAppById: ($http, id) => {
    return $http.postForm(`${$servers.base}/sysMobileApp/getById`, { id });
  }
};
exports.default = api;
